#pragma once
#include "EntityState.h"
extern const int CS_KanpaSTATENAME_AIR;
class CS_KanpaAir :
    public EntityState
{
public:
    CS_KanpaAir();
    void SetAir(int index);
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

